Jump to content
Happy Holidays! Limited Staff Responses: 1/20 - 1/31 ×

Software compatibility between VIVE FOCUS PLUS and VIVE FOCUSE 3


cadnet
 Share

Recommended Posts

We have delivered a VR video (mp4) for safety education and its playback software to our customers.
We built the playback software for VIVE FOCUS PLUS using Unity and the WAVE SDK.

The customer will now purchase the VR-HMD.
They were supposed to buy the VIVE FOCUS PLUS.
But now that VIVE FOCUSE 3 is available, they are considering to use VIVE FOCUSE 3 as their VR-HMD.

So here is my question.
Will the software made with Unity and WAVE SDK and built for VIVE FOCUS PLUS work on VIVE FOCUSE 3?
If it doesn't work as it is, can we build it with the new version of WAVE SDK and use it with VIVE FOCUSE 3?

Link to comment
Share on other sites

7 hours ago, cadnet said:

We have delivered a VR video (mp4) for safety education and its playback software to our customers.
We built the playback software for VIVE FOCUS PLUS using Unity and the WAVE SDK.

The customer will now purchase the VR-HMD.
They were supposed to buy the VIVE FOCUS PLUS.
But now that VIVE FOCUSE 3 is available, they are considering to use VIVE FOCUSE 3 as their VR-HMD.

So here is my question.
Will the software made with Unity and WAVE SDK and built for VIVE FOCUS PLUS work on VIVE FOCUSE 3?
If it doesn't work as it is, can we build it with the new version of WAVE SDK and use it with VIVE FOCUSE 3?

It's compatible with wave 3.2, but it will be better off with wave 4.0 or later. 

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...